From: Steve Mastrorilli <[email-masked]>
Date: Fri, 1 Nov 2002 14:16:43 -0500

Does anyone know what the percentage breakdown is of OSPF vs. xGRP (IGRP &
EIGRP) networks US or worldwide?  I realize there may be some RIP, RIPv2,
etc. but I am assuming that there probably isn't as much of those networks
as OSPF or xIGRP.

Thanks